Subject: New Reply Received - Damaged Mattress - 29062610008420220506
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 04:03:34 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Damaged Mattress - 29062610008420220506  Ticket comment <div dir="auto">The mattress has been bended from one side and i have been continuously changing the sides. Don’t act childish. It has a warranty which says if it got damaged it will be replaced or repaired. I don’t need your suggestions, i need solution. I already started having a back pain and I prepared a medical report of it. I will file a complaint against this in consumers department.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Mar 2023 at 7:41 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Aamir,<br><br>Thank you for shopping with us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that, per the update from the team, the mattress is supposed to be rotated every once in a while to avoid sagging issues. In order to resolve your issue, try flipping the mattress and sleeping on the other side every time the mattress is depressed. Hopefully, this will solve your issue.<br><br>Feel free to contact us if you have any further inquiries.<br><br>your friends.<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Dr. Aamir Hadayat
General Practitioner 
Cell# 0589386300</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5578712